Pour l'instant, cette version ne peux pas être installée en parallèle de la version stable. Si vous utilisez le paquet python-vlc, il faudra le désinstaller au préalable. L'installation de cette version ne nécessite pas de mettre à jours d'autres dépendances par rapport aux paquets officiels de Fedora ou de livna ;vous pourrez donc la retirer et réinstaller la version stable. Evidemment, ce paquet nécessite d'utiliser le dépôt livna et ne fonctionnera pas si vous avez installé des paquets provenant d'autres dépôts incompatibles.
Installez le dépot kwizart si cela n'est pas déjà fait.

Mise à jours de vlc-0.8.6f à vlc-0.9.0

# yum --enablerepo=kwizart-testing update vlc vlc-core mozilla-vlc

Retour à la version stable

# rpm -e vlc vlc-core mozilla-vlc
# yum install vlc mozilla-vlc python-vlc

A propos de XvMC Si vous avez configuré XvMC, il est possible que le lecteur plante pour la lecture des flux Mpeg-1/2. Il faut retirer le plugin dans ce cas (la configuration d'une sortie vidéo différente n'est pas prise en compte lorsque XvMC peut être utilisé).

 # rm -rf /usr/lib/vlc/codec/libxvmc_plugin.so